
Redmine - Defect #8141

REPARATION IMPRIMANTE hp 3505

2011-04-13 14:05 - loic loic

Status: Closed Start date: 2011-04-01

Priority: Normal Due date: 2011-04-15

Assignee:  % Done: 80%

Category:  Estimated time: 2.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Problème au niveau de la carte interface USB et LAN, et sur le bac N° 3 (pièce cassée)

History

#1 - 2011-04-13 14:09 - loic loic

- Demande d'intervention à LNA le 03/04/11

#2 - 2011-04-13 14:53 - loic loic

- 04/04/11 envoie du bac N°3

- 05/04/11 envoie de la carte

#3 - 2011-04-13 14:53 - loic loic

loic loic wrote:

- 04/04/11 envoie du bac N°3

- 05/04/11 envoie de la carte

#4 - 2011-04-13 15:36 - Etienne Massip

- Category deleted (Themes)

- Status changed from Resolved to Closed

- Assignee deleted (loic loic)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
